.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.816000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.826000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.745605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.840000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.364752,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.364752,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.364752,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.374724,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374724,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374724,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.942640px;}
._3{margin-left:-3.937360px;}
._1{margin-left:-2.244000px;}
._0{margin-left:-1.104000px;}
._2{width:1.260000px;}
._6{width:3.143520px;}
._4{width:5.556480px;}
.fc4{color:rgb(222,146,48);}
.fc0{color:rgb(191,36,43);}
.fc1{color:rgb(39,36,37);}
.fc5{color:rgb(146,147,150);}
.fc2{color:rgb(200,87,64);}
.fc3{color:rgb(89,90,92);}
.fs5{font-size:13.291520px;}
.fs7{font-size:18.000000px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:34.645080px;}
.fs1{font-size:36.000000px;}
.fsb{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs8{font-size:72.000000px;}
.fsa{font-size:80.000000px;}
.fs9{font-size:240.000000px;}
.y45{bottom:2.392843px;}
.y46{bottom:13.006677px;}
.y0{bottom:27.336601px;}
.y55{bottom:31.707240px;}
.y53{bottom:41.079711px;}
.y54{bottom:41.079789px;}
.y59{bottom:42.954330px;}
.y58{bottom:52.326879px;}
.y52{bottom:56.075883px;}
.y57{bottom:61.699428px;}
.y50{bottom:65.448354px;}
.y51{bottom:65.448432px;}
.y5e{bottom:70.573045px;}
.y56{bottom:71.071977px;}
.y4f{bottom:80.444526px;}
.y4e{bottom:89.817075px;}
.y44{bottom:215.409278px;}
.y43{bottom:273.366013px;}
.y42{bottom:285.862745px;}
.y41{bottom:310.856209px;}
.y23{bottom:317.104575px;}
.y40{bottom:323.352941px;}
.y22{bottom:332.725490px;}
.y3f{bottom:335.849673px;}
.y21{bottom:348.346421px;}
.y3e{bottom:360.843137px;}
.y20{bottom:363.967320px;}
.y1f{bottom:363.967367px;}
.y3d{bottom:373.339869px;}
.y1e{bottom:379.588267px;}
.y3c{bottom:385.836601px;}
.y1d{bottom:395.209166px;}
.y3b{bottom:398.333333px;}
.y1c{bottom:410.830065px;}
.y1b{bottom:410.830081px;}
.y3a{bottom:423.326797px;}
.y1a{bottom:426.450980px;}
.y39{bottom:435.823529px;}
.y19{bottom:442.071895px;}
.y38{bottom:460.816993px;}
.y37{bottom:473.313725px;}
.y18{bottom:473.313741px;}
.y36{bottom:485.810458px;}
.y17{bottom:488.934641px;}
.y15{bottom:488.934672px;}
.y16{bottom:492.027597px;}
.y14{bottom:504.555571px;}
.y35{bottom:510.803922px;}
.y13{bottom:520.176471px;}
.y11{bottom:520.176533px;}
.y12{bottom:523.269427px;}
.y34{bottom:523.300654px;}
.y33{bottom:535.797386px;}
.y10{bottom:535.797432px;}
.y32{bottom:548.294118px;}
.yf{bottom:551.418332px;}
.y31{bottom:560.790850px;}
.ye{bottom:567.039231px;}
.y30{bottom:573.287582px;}
.yd{bottom:582.660131px;}
.y2f{bottom:585.784314px;}
.yc{bottom:598.281046px;}
.y2e{bottom:610.777778px;}
.y2d{bottom:623.274510px;}
.y2c{bottom:635.771242px;}
.yb{bottom:645.143822px;}
.y2b{bottom:648.267974px;}
.y2a{bottom:660.764706px;}
.ya{bottom:660.764722px;}
.y9{bottom:676.385621px;}
.y29{bottom:685.758170px;}
.y7{bottom:692.006614px;}
.y8{bottom:695.099493px;}
.y28{bottom:698.254902px;}
.y6{bottom:707.627513px;}
.y27{bottom:710.751634px;}
.y26{bottom:723.248366px;}
.y5{bottom:723.248413px;}
.y25{bottom:735.745098px;}
.y4{bottom:738.869312px;}
.y3{bottom:754.490212px;}
.y24{bottom:760.738562px;}
.y2{bottom:770.111111px;}
.y1{bottom:785.732026px;}
.y4d{bottom:837.581311px;}
.y4c{bottom:854.764146px;}
.y4b{bottom:871.947262px;}
.y4a{bottom:889.130096px;}
.y49{bottom:906.312931px;}
.y47{bottom:923.495938px;}
.y48{bottom:929.744304px;}
.y5c{bottom:969.135721px;}
.y5b{bottom:1006.625917px;}
.y5d{bottom:1053.005851px;}
.y5a{bottom:1081.606309px;}
.h8{height:9.663610px;}
.h4{height:17.304000px;}
.hc{height:17.568000px;}
.h5{height:22.400000px;}
.ha{height:23.168000px;}
.h7{height:25.188732px;}
.h3{height:25.956000px;}
.hb{height:26.352000px;}
.h11{height:31.284000px;}
.h2{height:33.600000px;}
.h6{height:39.055396px;}
.h9{height:40.544000px;}
.h10{height:50.400000px;}
.hd{height:51.192000px;}
.hf{height:56.880000px;}
.he{height:173.040000px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w2{width:52.209035px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.xd{left:0.733261px;}
.x0{left:28.117647px;}
.x10{left:99.973825px;}
.x12{left:107.959143px;}
.x11{left:111.220884px;}
.x13{left:116.561284px;}
.x1{left:128.091503px;}
.x3{left:137.089150px;}
.x9{left:155.159862px;}
.x8{left:183.333276px;}
.x2{left:228.328978px;}
.x6{left:250.196353px;}
.x7{left:255.004330px;}
.x15{left:257.990393px;}
.x4{left:264.990485px;}
.x5{left:271.984046px;}
.xe{left:310.149035px;}
.xf{left:322.645767px;}
.x14{left:331.898488px;}
.x16{left:561.571895px;}
.xa{left:642.521727px;}
.xb{left:648.996221px;}
.xc{left:694.158036px;}
.x17{left:769.672632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.218822pt;}
._3{margin-left:-3.360759pt;}
._1{margin-left:-1.915381pt;}
._0{margin-left:-0.942326pt;}
._2{width:1.075481pt;}
._6{width:2.683172pt;}
._4{width:4.742770pt;}
.fs5{font-size:11.345063pt;}
.fs7{font-size:15.364017pt;}
.fs2{font-size:20.485356pt;}
.fs3{font-size:27.313808pt;}
.fs4{font-size:29.571533pt;}
.fs1{font-size:30.728033pt;}
.fsb{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs8{font-size:61.456067pt;}
.fsa{font-size:68.284519pt;}
.fs9{font-size:204.853556pt;}
.y45{bottom:2.042427pt;}
.y46{bottom:11.101933pt;}
.y0{bottom:23.333333pt;}
.y55{bottom:27.063920pt;}
.y53{bottom:35.063853pt;}
.y54{bottom:35.063920pt;}
.y59{bottom:36.663947pt;}
.y58{bottom:44.663947pt;}
.y52{bottom:47.863933pt;}
.y57{bottom:52.663947pt;}
.y50{bottom:55.863867pt;}
.y51{bottom:55.863933pt;}
.y5e{bottom:60.238080pt;}
.y56{bottom:60.663947pt;}
.y4f{bottom:68.663947pt;}
.y4e{bottom:76.663947pt;}
.y44{bottom:183.863987pt;}
.y43{bottom:233.333333pt;}
.y42{bottom:244.000000pt;}
.y41{bottom:265.333333pt;}
.y23{bottom:270.666667pt;}
.y40{bottom:276.000000pt;}
.y22{bottom:284.000000pt;}
.y3f{bottom:286.666667pt;}
.y21{bottom:297.333347pt;}
.y3e{bottom:308.000000pt;}
.y20{bottom:310.666667pt;}
.y1f{bottom:310.666707pt;}
.y3d{bottom:318.666667pt;}
.y1e{bottom:324.000027pt;}
.y3c{bottom:329.333333pt;}
.y1d{bottom:337.333347pt;}
.y3b{bottom:340.000000pt;}
.y1c{bottom:350.666667pt;}
.y1b{bottom:350.666680pt;}
.y3a{bottom:361.333333pt;}
.y1a{bottom:364.000000pt;}
.y39{bottom:372.000000pt;}
.y19{bottom:377.333333pt;}
.y38{bottom:393.333333pt;}
.y37{bottom:404.000000pt;}
.y18{bottom:404.000013pt;}
.y36{bottom:414.666667pt;}
.y17{bottom:417.333333pt;}
.y15{bottom:417.333360pt;}
.y16{bottom:419.973347pt;}
.y14{bottom:430.666680pt;}
.y35{bottom:436.000000pt;}
.y13{bottom:444.000000pt;}
.y11{bottom:444.000053pt;}
.y12{bottom:446.640013pt;}
.y34{bottom:446.666667pt;}
.y33{bottom:457.333333pt;}
.y10{bottom:457.333373pt;}
.y32{bottom:468.000000pt;}
.yf{bottom:470.666693pt;}
.y31{bottom:478.666667pt;}
.ye{bottom:484.000013pt;}
.y30{bottom:489.333333pt;}
.yd{bottom:497.333333pt;}
.y2f{bottom:500.000000pt;}
.yc{bottom:510.666667pt;}
.y2e{bottom:521.333333pt;}
.y2d{bottom:532.000000pt;}
.y2c{bottom:542.666667pt;}
.yb{bottom:550.666693pt;}
.y2b{bottom:553.333333pt;}
.y2a{bottom:564.000000pt;}
.ya{bottom:564.000013pt;}
.y9{bottom:577.333333pt;}
.y29{bottom:585.333333pt;}
.y7{bottom:590.666733pt;}
.y8{bottom:593.306680pt;}
.y28{bottom:596.000000pt;}
.y6{bottom:604.000053pt;}
.y27{bottom:606.666667pt;}
.y26{bottom:617.333333pt;}
.y5{bottom:617.333373pt;}
.y25{bottom:628.000000pt;}
.y4{bottom:630.666693pt;}
.y3{bottom:644.000013pt;}
.y24{bottom:649.333333pt;}
.y2{bottom:657.333333pt;}
.y1{bottom:670.666667pt;}
.y4d{bottom:714.922960pt;}
.y4c{bottom:729.589480pt;}
.y4b{bottom:744.256240pt;}
.y4a{bottom:758.922760pt;}
.y49{bottom:773.589280pt;}
.y47{bottom:788.255947pt;}
.y48{bottom:793.589280pt;}
.y5c{bottom:827.212080pt;}
.y5b{bottom:859.212080pt;}
.y5d{bottom:898.799973pt;}
.y5a{bottom:923.212080pt;}
.h8{height:8.248437pt;}
.h4{height:14.769941pt;}
.hc{height:14.995280pt;}
.h5{height:19.119665pt;}
.ha{height:19.775197pt;}
.h7{height:21.500006pt;}
.h3{height:22.154912pt;}
.hb{height:22.492921pt;}
.h11{height:26.702661pt;}
.h2{height:28.679498pt;}
.h6{height:33.335987pt;}
.h9{height:34.606594pt;}
.h10{height:43.019247pt;}
.hd{height:43.695264pt;}
.hf{height:48.550293pt;}
.he{height:147.699414pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:44.563360pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.xd{left:0.625880pt;}
.x0{left:24.000000pt;}
.x10{left:85.333307pt;}
.x12{left:92.149227pt;}
.x11{left:94.933307pt;}
.x13{left:99.491640pt;}
.x1{left:109.333333pt;}
.x3{left:117.013333pt;}
.x9{left:132.437707pt;}
.x8{left:156.485307pt;}
.x2{left:194.891680pt;}
.x6{left:213.556720pt;}
.x7{left:217.660600pt;}
.x15{left:220.209373pt;}
.x4{left:226.184347pt;}
.x5{left:232.153747pt;}
.xe{left:264.729720pt;}
.xf{left:275.396387pt;}
.x14{left:283.294107pt;}
.x16{left:479.333333pt;}
.xa{left:548.428587pt;}
.xb{left:553.954933pt;}
.xc{left:592.503093pt;}
.x17{left:656.959067pt;}
}
